<ART ID="00776" PID="1901" JID="134" BPAGE="27" EPAGE="54" PII="S0218216510007760" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE LINKING PROBABILITY FOR 2-COMPONENT LINKS WHICH SPAN A LATTICE TUBE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>ATAPOUR</SNM>
<X-REF REFID="S0218216510007760AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. E.</FNM>
<SNM>SOTEROS</SNM>
<EAD>soteros@math.usask.ca</EAD>
<X-REF REFID="S0218216510007760AF001"></X-REF>
</AUT>
<AFF ID="S0218216510007760AF001">Department of Mathematics and Statistics, University of Saskatchewan, Saskatoon, SK, Canada S7N 5E6, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>ERNST</SNM>
<X-REF REFID="S0218216510007760AF002"></X-REF>
</AUT>
<AFF ID="S0218216510007760AF002">Department of Mathematics and Computer Science, Western Kentucky University, Bowling Green, KY, USA 42101, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S. G.</FNM>
<SNM>WHITTINGTON</SNM>
<X-REF REFID="S0218216510007760AF003"></X-REF>
</AUT>
<AFF ID="S0218216510007760AF003">Department of Chemistry, University of Toronto, Toronto, ON, Canada M5S 3H6, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<AC>12 November 2008</AC>
</HIST>
<ABST>
<P>We consider two self-avoiding polygons (2SAPs) each of which spans a tubular sublattice of <F>&#x2124;<SUP>3</SUP></F>. A pattern theorem is proved for 2SAPs, that is any proper pattern (a local configuration in the middle of a 2SAP) occurs in all but exponentially few sufficiently large 2SAPs. This pattern theorem is then used to prove that all but exponentially few sufficiently large 2SAPs are topologically linked. Moreover, we also use it to prove that the linking number <F>Lk</F> of an <F>n</F> edge 2SAP <F>G<INF>n</INF></F> satisfies <F><RM>lim</RM><INF>n&#x2192;&#x221E;</INF>&#x2119;(|Lk(G<INF>n</INF>)| &#x2265; f(n))=1</F> for any function <F><TEX ID="S0218216510007760M001">$f(n) = o(\sqrt{n})$</TEX></F>. Hence the probability of a non zero linking number for a 2SAP approaches one as the size of the 2SAP goes to infinity. It is also established that, due to the tube constraint, the linking number of an <F>n</F> edge 2SAP grows at most linearly in <F>n</F>.</P>
</ABST>
<KWDG>
<KWD>Linking probability</KWD>
<KWD>linking number</KWD>
<KWD>entanglement complexity</KWD>
<KWD>self-avoiding polygon</KWD>
<KWD>lattice model</KWD>
<KWD>polymer</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
